<?xml version="1.0" encoding="UTF-8"?>
<ItemRules xmlns="seagull:rules/items">
    <Food>
        <Min>1</Min>
        <Max>5</Max>
    </Food>
    <Shinies>
        <Min>1</Min>
        <Max>10</Max>
    </Shinies>
    <Food StoryBeat="3">
        <Min>5</Min>
        <Max>20</Max>
    </Food>
    <Shinies StoryBeat="3">
        <Min>5</Min>
        <Max>50</Max>
    </Shinies>
    <Psi StoryBeat="3">
        <Min>0</Min>
        <Max>15</Max>
    </Psi>
</ItemRules>